Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 14:57:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jenan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7464215422 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333224469 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hi , i have order number 7464215422 , I received message that one item is canceled and now delivery charges applied Customer:  Please cancel whole order cuz this is not acceptable Agent:  We are really sorry for that Agent:  Hold on for a moment please so I can check the details Customer:  Ok Agent:  We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you. Agent:  during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order Customer:  Yes , then its not my fault if you charge me for delivery cuz before no charge Agent:  However, it is no longer possible for us to cancel the order but you can refuse the order when courier will arrange a delivery Customer:  Ok good Customer:  Thank you Agent:  Is there anything else I can assist you with? Customer:  No thank you , bye Agent:  It was a pleasure to assist you. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jenan Bot:  Hi Jenan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7464298868 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:45 PM, 26th May                   mayar                   Hi Jenan,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:45 PM, 26th May                     jenan                    Hi , i have new order , but with new discussion that stores will be closed for 2 weeks           06:47 PM, 26th May                     jenan                    It will be delivered?           06:47 PM, 26th May                     jenan                             06:48 PM, 26th May                     jenan                    Hello!!           06:49 PM, 26th May                     jenan                    Why no answer           06:50 PM, 26th May                     jenan                    !!!           06:50 PM, 26th May                     jenan                    ?????           06:51 PM, 26th May                     jenan                    Hello           06:51 PM, 26th May                     jenan                    /startOver           06:51 PM, 26th May                   mayar                   إWe sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            06:53 PM, 26th May                   mayar                   Is there anything else i can help you with?            06:53 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627891